.ofertadevalor-movil{
   display: none;
}
.w3-bar{
	display: flex;
	justify-content: center;
	height: 44px !important;
  background: rgba(0,0,0,0.8);

}
.w3-bar-menu{
	margin: 0 auto;
    padding: 0 22px;
    position: relative;
    z-index: 2;
}
.w3-bar-menu a{
		height: 44px;
		font-size: 14px;
		display: flex;
    align-items: center !important;
}
.w3-bar-item img{
		margin-bottom: 0px !important;
}


/* Style The Dropdown Button */
.dropbtn {
    background-color: #333;
    color: white;
    padding:0 16px;
    font-size: 14px;
    height: 44px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #333;
    color: gray;
}
h2{
	font-size: 56px;
	font-weight: 600;
	color: #fff !important;
}
h3{
	color: #fff;
}
h4{
	color: #d2d2d2;
}
h6{
	color: #d2d2d2;
}
p{
	font-size: 16px;
	color: #000;
}
.p-carousel{
	font-size: 20px;
	background-color: rgba(255, 255, 255, 0.6);
	width:95%;
	margin: 70px auto;
}
b{

	color: #000;

}
.m3-background-top{
	background: #2d2d2d;
	display:flex;
	justify-content: center;
	margin-bottom: 20px;
}
.m3-background{
	background: #fafafa;
	display:flex;
	justify-content: center;
	margin-bottom: 20px;
}
.w3-lightpink{
	background: #fceee3;
}

.ir-arriba {
	display: none;
	padding:15px;
	border-radius: 10px;
	background:#2d2d2d;
	color:#fff;
	cursor:pointer;
	position: fixed;
	bottom:20px;
	right:20px;
}

.w3-plink{
	text-align: left !important;
	color: #18acd0;
}

.w3-display-bottommiddle {
		left: 0 !important;
    width: 100% !important;
    bottom: 0 !important;
    transform
    : translate(0%,0%) !important;
    -ms-transform: translate(0%,0%) !important;
}
.index-content{
		width: 100%;
		height: 100vh;
		background: #2d2d2d;
}

.button-bottom{
	position: absolute;
	left: 50%;
	bottom: 0
}


/**********EDITADO 02/10/2017**********/
.w3-div-center{
	display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.w3-bar{
	height: 70px !important;
}
.w3-bar-menu a{
	height: 70px !important;
	padding: 8px 30px	!important;
	font-size: 16px;
}

@media screen and (min-width: 601px) {
		.w3-bar-menu a{
				display: flex !important;
		}
		#navResponsive{
			display:none !important;

		}
		.w3-content-2{
				padding-top:70px;
		}
		.w3-hide-big{
    		display: none !important;
		}

}
@media screen and (max-width: 600px) {
		.w3-content-2{
				padding-top:44px;
		}
		.w3-hide-small{
    		display: none !important;
		}
		.w3-bar{
			display: block;
			height: 44px !important;
		}
		.w3-bar-menu a{
			height: 44px !important;
			padding: 8px 16px	!important;
			font-size: 14px;
		}
}

.columna-gd{
	padding-bottom:10px;
}
.columna{
	padding:5px;
}

body {
    position: absolute;
    margin: 0;
   	padding-bottom: 150px;
    min-height: 100%;
    width: 100%;
}
footer{
	position: absolute !important;
  right: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
  padding: 1rem !important;
}
#nosotros2{
	display: none;
}
.info-oferta-tittle{
	background-color: #333;
	color: #FFF;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin:0;
	font-size:18px;
	padding: 10px 5px;
	text-align: center;
}
.info-oferta-content{
	  background-color: #f2f2f2;
	  text-align: center;

    padding: 5px 10px;
}
.oferta-numero{
		display: flex;
    justify-content: center;
}
.oferta-numero p{
		text-align: center;
    font-size: 30px;
    border: 2px solid;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

@media screen and (max-width: 300px)
{
	.soluciones{
		margin-left: auto;
	}

}

@media all and (min-width: 1081px) {
	.imgrespon{
		width: 80%;
	}
	.marginres{
		margin-left: 0%;
		margin-right: 0%;
	}
	.marginres2{
		margin-left: 0%;
		margin-right: 0%;
	}
}



@media all and (max-width: 1080px) and (min-width: 960px) {
	.imgrespon{
		width: 80%;
	}
	.marginres{
		margin-left: 0%;
	}
	.marginres{

	}
}


@media all and (max-width: 1080px) and (min-width: 960px) {
	.imgrespon{
		width: 80%;
	}
	.marginres{
		margin-left: 0%;
		margin-right: 0%;
	}
}

@media all and (max-width: 959px) and (min-width: 600px) {
	.imgrespon{
		width: 90%;
	}
	.marginres{
		margin-left: 5%;
		margin-right: 5%;
	}
}

@media all and (max-width: 599px) and (min-width: 361px) {
	.imgrespon{
		width: 100%;
	}
	.marginres{
		margin-left: 0%;
		margin-right: 0%;
	}

}
@media all and (max-width: 360px) and (min-width: 320px) {
	.imgrespon{
		width: 100%;
	}
	.marginres{
		margin-left: 0%;
		margin-right: 0%;
	}
	.ofertadevalor-normal{
	 display: none;
 }

 .ofertadevalor-movil{
	 display: block;
	 margin-bottom: 5px;
 }

}
@media all and (max-width: 319px) and (min-width: 50px) {
	.marginres{
		margin-left: 0%;
		margin-right: 0%;
	}
		.imgrespon{
			width: 100%;
			max-width: 100%;
		}
		.ofertadevalor-normal{
     display: none;
   }

   .ofertadevalor-movil{
     display: block;
   }
}
